Change log for sassc package in Ubuntu

17 of 7 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-07-12
Deleted in cosmic-proposed (Reason: moved to release)
sassc (3.5.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Closes: Bug#888111. Thanks to George B.

  [ Anthony Fok ]
  * Update watch file: Fix typo in watch file usage comment.
  * Bump libsass-dev build dependency to >= 3.5.0.
  * Declare compliance with Debian Policy 4.1.4.
  * Point Vcs-* URLs to salsa.debian.org.
  * Add myself to the list of Uploaders.
  * Update copyright info:
    + Drop needless copyright signs.
    + Extend coverage for Debian packaging.
  * Copy unusually named Makefile.am to help CDBS notice it.

 -- Anthony Fok <email address hidden>  Thu, 05 Jul 2018 01:13:16 -0600

Available diffs

Superseded in cosmic-release on 2018-07-12
Published in bionic-release on 2017-11-09
Deleted in bionic-proposed (Reason: moved to release)
sassc (3.4.5-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
      Relax to build-depend unversioned on cdbs.
    + Drop get-orig-source target: Use gbp import-orig --uscan.
  * Declare compliance with Debian Policy 4.1.1.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Use https protocol in file format URL.
  * Update watch file: Use substitution strings.

 -- Jonas Smedegaard <email address hidden>  Sat, 28 Oct 2017 20:48:08 +0200

Available diffs

Superseded in bionic-release on 2017-11-09
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
sassc (3.4.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Modernize Vcs-Browse field: Use git subdir.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <email address hidden>  Sun, 22 Jan 2017 12:49:05 +0100

Available diffs

Superseded in zesty-release on 2017-01-22
Deleted in zesty-proposed on 2017-01-24 (Reason: moved to release)
sassc (3.4.0-2) unstable; urgency=medium

  * Fix tighten to build-depend versioned on libsass-dev.

 -- Jonas Smedegaard <email address hidden>  Wed, 14 Dec 2016 01:13:23 +0100

Available diffs

Superseded in zesty-proposed on 2016-12-14
sassc (3.4.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Update names and coverage of main authors.

 -- Jonas Smedegaard <email address hidden>  Sun, 11 Dec 2016 13:19:54 +0100

Available diffs

Superseded in zesty-release on 2016-12-14
Deleted in zesty-proposed on 2016-12-15 (Reason: moved to release)
sassc (3.3.6-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Fix URL (bogusly tracked libsass project).
    + Use github pattern.
    + Add usage comment.
  * Update copyright info:
    + Fix coverage of packaging to include recent years.
  * Declare compliance with Debian Policy 3.9.8.
  * Update git-buildpackage config: Filter any .git* file.
  * Suppress copyright checking of ico file.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <email address hidden>  Fri, 09 Sep 2016 09:42:42 +0200

Available diffs

Superseded in zesty-release on 2016-11-05
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
sassc (3.3.2-3) unstable; urgency=medium

  * Really fix embed version.

 -- Jonas Smedegaard <email address hidden>  Sun, 06 Mar 2016 19:12:08 +0100
17 of 7 results